
TYPO3.Flow - Feature # 3370

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Cache
Created: 2009-05-19 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Add lifetime parameter to set method of cache frontend
Description

The cache frontends do not have a parameter for the lifetime, add it.

Associated revisions
Revision b989ce5b - 2009-05-19 13:14 - Karsten Dambekalns
FLOW3:
    -  added lifetime parameter to set method in cache frontends, resolves #3370

History
#1 - 2009-05-19 14:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r2252.

#2 - 2009-07-13 11:23 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 1
